* {
    box-sizing: border-box;
}

body {    
    background: #000000;
    color: #EAE1C3;
    }

section {
    display: flex;
    width: 100vw;
    height:100vh;
}

/* LETRITAS */

h1 { /* TÍTULO PROYECTO */
   font-size: 63px; 
   font-family: "Belleza";
   font-weight: lighter;
   color:#561922;
   font-style:normal;
}

h2 {
    font-family: "Roboto Condensed Regular";
    font-size: 50px;
}


h3 {
    font-family: "Lora SemiBold";
    font-size: 32px;
}


a{ 
    font-family: "Courier Prime";
    font-size: clamp(12px, 1vw, 18px);
    color: #EAE1C3;
}

p,li {
    font-family: "Courier Prime";
    font-size: clamp(12px, 1vw, 18px);
}

span {
    font-family: "Belleza";
    font-size: 24px;
}



/* NAVEGADOR */

nav {
    margin: 2%;
    position: sticky;
    top: 2%;
    z-index: 10;
    
}


nav img {
    max-width: 50vw;
    min-width: 400px;
    height: auto;
    max-height: 10vh;
}


nav ul {
    top: 2%;
    display:flex; 
    gap: clamp(1rem, 4vw, 18rem);
    list-style: none; 
}


nav a {
    text-decoration: none;
    font-family: 'Courier Prime';
    font-style: bold; 
    font-size: large;
    color:#a56b45;
}


/* ABOUT */

.about {
    padding: 5%;
    
}

.elementos_izquierda {
    width: 50vw;
    height: auto;
}

.scroll_inicio {
    display: flex;
    margin-top: 100px;
    justify-content: center;
    align-items: center;
    animation: blink 1s linear infinite;
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

.a_scroll {
    flex-basis: clamp (50px, 23vw,200px);
    justify-content: center;
    align-items: center;
}

.a_scroll img {
    width: 13vw;
    height: auto;
}



/* MARQUEE */


.marquee {
    width: 100vw;
}

.marquee_trece {

    margin-top: 420px;    
    height: 300px;
    overflow: hidden;
    background: #CE9591;  
}

.marquee_trece_list {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    animation: scroll-left 20s linear infinite;
    gap: 2rem;
    height: 300px;
    align-items: center;
}

.marquee__trece_list li{
    display: flex;
    flex-shrink: 0;
    white-space: nowrap; 
}



@keyframes scroll-left {
    0% {transform: translateX(0);}
    100% {transform: translateX(-50%);}
}

.marquee_trece:hover .marquee_trece_list {
    animation-play-state: paused;
}



/* INTRO PROYECTOS */

.intro_proyectos {
    background: #CE9591;
    color: #561922;
    display:flex;
    padding: 2%;
}

.marcoproyectos {
    margin-top: 90px;  
}

.textosproyectos {
    width: 50vw;
    display: flex;
    margin-top: 300px;
}

.scroll_proyectos {
    margin-top: 130px;
    margin-left: 300px;
    animation: blink 1s linear infinite;
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}




/* PROYECTOS DISEÑO GRÁFICO*/


.proyectos {
    background: #CE9591;
    display: flex;
    padding: 4%;
    justify-content: center;
    align-items: center;
}


/* MI GALERÍA */

.textosgaleria {
    display: flex;
    margin-top: 300px;
    margin-left: 130px;
}

.marcogaleria {
    margin-top: 90px;
    margin-right: 130px;
}

#migaleria {
    background: #EAE1C3;
    color: #A56B45;
}

.scroll_galeria {
    display: flex;
    margin-top: 100px;
    justify-content: center;
    align-items: center;
    animation: blink 1s linear infinite;
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

.carrusel {
    background: #EAE1C3;
    color: #A56B45;
    display: flex;
}

.elementoscarrusel {
    margin-top: 100px;
    margin-left: 350px;
}


/* CONTACTO */ 

.contacto {
    padding: 4%;
    display: flex;
    position: relative;
}

.biofinal {
    margin-top: 200px;
}

.datoscontacto {
    margin-top: 100px;
    position: absolute;
    right: 5%;
    bottom: 30%;
}

.piepag {
    display: flex;
}

.copyright {
    position: absolute;
    bottom: 5%;
}

.rrss ul {
    display: flex;
    gap: 13px;
    position: absolute;
    right: 5%;
    bottom: 5%;
    
}

.rrss ul li{
    list-style: none;
    display: flex;
}



